package com.ruoyi.web.modules.finance.dto;

import com.ruoyi.common.core.domain.BaseEntity;

/**
 * 平台提现汇总明细查询
 */
public class PlatformWithdrawSummaryDetailQuery extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    private Long shopId;

    private String withdrawStatus;

    private String beginApplyTime;

    private String endApplyTime;

    public Long getShopId()
    {
        return shopId;
    }

    public void setShopId(Long shopId)
    {
        this.shopId = shopId;
    }

    public String getWithdrawStatus()
    {
        return withdrawStatus;
    }

    public void setWithdrawStatus(String withdrawStatus)
    {
        this.withdrawStatus = withdrawStatus;
    }

    public String getBeginApplyTime()
    {
        return beginApplyTime;
    }

    public void setBeginApplyTime(String beginApplyTime)
    {
        this.beginApplyTime = beginApplyTime;
    }

    public String getEndApplyTime()
    {
        return endApplyTime;
    }

    public void setEndApplyTime(String endApplyTime)
    {
        this.endApplyTime = endApplyTime;
    }
}
